body {
 background-image: url("images/bgrnd_page.jpg");
 background-color: #f4bcca;
 overflow-x: hidden;
 height: 550px;
}

.website {
display: flex;
justify-content: center;
align-items: center;
margin-top: 8.5%;
scale: 125%;
}

#top_ad {
 position: fixed;
 margin-top: -44%;
 height: 89;
 width: 728;
 scale: 74%;
}

#top_ad_container {
 position: fixed;
 margin-top: -44%;
 height: 104;
 width: 750;
 scale: 75.5%;
}

#top_ad_container2 {
 position: fixed;
 margin-left: 615px;
 margin-top: -48.3%;
 height: 22;
 width: 22;
 scale: 74%;
}

.main_container {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: fit-content;
  max-height: fit-content;
}

#navbar {
    width: 755;
    height: 83;
    position: absolute;
    margin-right: -0px;
    margin-bottom: 498px;
}

#landing {
    width: 740;
    height: 440;
    position: absolute;
    margin-top: 20px;

}

#pinkcontainer {
    width: 753;
    height: 474;   
}

#copyright{
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  margin-top: 60px;

}
a:link {
  color: #8983e3;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #8983e3;
  background-color: transparent;
  text-decoration: none;
}